Subject: [6tisch] draft agenda IETF94 Yokohama 6TiSCH WG meeting posted

From: Thomas Watteyne <[email-masked]>
Date: Tue, 20 Oct 2015 00:21:05 +0200

All,

You will find the draft agenda for the 6TiSCH WG meeting at IETF 94
Yokohama at https://datatracker.ietf.org/meeting/94/agenda/6tisch/.

Thomas